How to remove libcodec2-0.4 from Debian 9 (Stretch)